/* juego responsable */
 body .wp-block-media-text .wp-block-media-text__media {
	 padding: 0 8%;
}
 body .wp-block-media-text .wp-block-media-text__content {
	 padding: 0;
}
 body h3 {
	 border-bottom: 1px solid rgba(0, 0, 0, .1);
	 padding-bottom: 1rem;
}
 body .estrategias li {
	 padding-bottom: 3rem;
	 text-align: justify;
}
 body .h2-juego-responsable {
	 margin-bottom: 3rem;
}
 body .h2-juego-responsable h2 {
	 font-size: 3.8rem;
	 border-bottom: 1px solid rgba(255, 255, 255, .3);
}
body .h2-juego-responsable h2:after{
  display: none;
}
 body .capitulos a {
	 font-size: 1.2rem;
	 color: #333;
	 font-weight: 600;
	 font-family: "Roboto Condensed", sans-serif;
}
 body .capitulos a:hover {
	 text-decoration: none;
}
 body .cab-let {
	 font-size: 30px;
	 margin-bottom: 0px;
}
 body .cab-let .letrita {
	 font-size: 58px;
	 position: relative;
	 top: 0px;
	 color: #ffad54;
}
 body .wp-block-column.row-anclas:hover {
	 opacity: 0.6;
	 cursor: pointer;
}
 body h3.before-rectangle {
	 margin: 3rem 0 2rem 0;
}
 body h3.before-rectangle:before {
	 content: "||||||||||||";
	 color: #0cc4f8;
	 margin-right: 5px;
	 background: #0cc4f8;
	 font-size: 12px;
	 position: relative;
	 bottom: 3px;
}
 body h3.before-rectangle.azul:before {
	 color: #0cc4f8;
	 background: #0cc4f8;
}
 body h3.before-rectangle.morado:before {
	 color: #7181ef;
	 background: #7181ef;
}
 body h3.before-rectangle.amarillo:before {
	 color: #ffed80;
	 background: #ffed80;
}
 body h3.before-rectangle.naranja:before {
	 color: #ffad54;
	 background: #ffad54;
}
 body h3.before-rectangle.verde-claro:before {
	 color: #69cc81;
	 background: #69cc81;
}
 body h3.before-rectangle.verde-oscuro:before {
	 color: #4f9961;
	 background: #4f9961;
}
 body h3.before-rectangle.gris:before {
	 color: #4d4d4d;
	 background: #4d4d4d;
}
 body h3.before-rectangle.rosa:before {
	 color: #f7a4f7;
	 background: #f7a4f7;
}
 body .haz-el-test p {
	 margin-bottom: 1rem;
}
 body .haz-el-test .wp-block-button__link {
	 color: #fff !important;
	 background: #c01;
	 border-radius: 5px;
}
 body .wp-block-button__link:hover {
	 background: #fff;
	 color: #333 !important;
	 text-decoration: none;
}
 body .app-movil {
	 background: #ffed80;
	 padding: 0px;
}
 body .app-movil h3, body .app-movil p {
	 color: #555;
}
 body .app-movil .app-left img {
	 padding: 1rem;
}
 body .app-movil .app-right {
	 border-left: #555 solid 1px;
	 margin-left: 0px;
	 padding-left: 32px;
	 padding-right: 32px;
}
 body .wp-block-image {
	 padding: 0 8%;
}
 body .wp-block-cover, body .wp-block-media-text {
	 margin: 2rem 0;
	 padding: 0;
}
 body .wp-block-columns {
	 margin-bottom: 2rem;
}
 @media screen and (max-width: 768px) {
	 body .nodisplay-figure-mobile, body .nodisplay-figure-mobile-figure figure {
		 display: none;
	}
	 body .app-movil .app-right {
		 border-top: #555 solid 1px;
		 border-left: none;
	}
	 body .haz-el-test {
		 padding: 1rem 0 2rem 0;
	}
	 body ul, body ol {
		 margin: 0 0 2em 1.2em;
	}
}
/* fin juego responsable*/
